player_position3d_position_mode_req Struct Reference

Request/reply: Change position control. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | value
| 0 for velocity mode, 1 for position mode

## Detailed Description

Request/reply: Change position control.

To change control mode, send a PLAYER_POSITION3D_POSITION_MODE request. Null response.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45